ion-grid{
    width: 75%;    
    ion-item{
        border: 2px solid var(--ion-color-dark);
        border-radius: 30px;
        background: var(--ion-color-dark);
    
        ion-label{
            color: var(--ion-color-dark);
        }
        ion-input, ion-select{
            color: var(--ion-color-dark);
        }        
    }    
    ion-list{
        background: transparent;
    }
}
ion-button{
    --border-radius: 30px;
    text-transform: capitalize;
    --padding-start: 16px;
    --padding-end: 16px;
    --color: var(--ion-color-dark);
}
button{
    color: var(--ion-color-dark) !important;
}